Subject: ANNOUNCE: Superseded FITS Basics and Information discontinued

From: bschlesinger at ndadsb-f.gsfc.nasa.gov (Barry M. Schlesinger)
Date: 3 Nov 1997 12:15 EDT

As already announced, the FITS Basics and Information Web page and 
text file have been replaced by four separate Web pages:

A Brief Introduction to the Flexible Image Transport System (FITS)
FITS Documents
Software and Sample Data
On-line Sources of FITS Information

Since the new pages became available, the FITS Basics and Information 
has not been updated; only the new pages have been maintained.  As of 
this announcement, the FITS Basics and Information files will be 
replaced by directions to the FITS Support Office World Wide Web 
pages, for the benefit of those who arrive there by way of obsolete 
links.  

				Barry Schlesinger
				FITS Support Office
				GSFC/ADF